Loading...
Searching...
No Matches
ARRAYDAT Struct Reference

`#include <csoundCore.h>`

## Data Fields

int | dimensions
int * | sizes
int | arrayMemberSize
CS_TYPE * | arrayType
MYFLT * | data
size_t | allocated

## Field Documentation

## allocated

size_t ARRAYDAT::allocated

## arrayMemberSize

int ARRAYDAT::arrayMemberSize

## arrayType

CS_TYPE* ARRAYDAT::arrayType

## data

MYFLT* ARRAYDAT::data

## dimensions

int ARRAYDAT::dimensions

## sizes

int* ARRAYDAT::sizes